{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Accordion</title>
{% endblock meta %}
{% block content %}

<div class="header-container">
  <br><br>
  <p id="welcome">Woooowww!</p>
  <p id="photo-gallery">Accordion with JQuery? Freakin Cool 0-0</p>
  <br>
</div>

<div id="accordion">
    <div class="group1">
      <h3>
        <button style="background-color: rgb(255, 230, 0);"><a href="#" class="UP">UP</a></button>
        <button style="background-color: rgb(255, 145, 0);"><a href="#" class="DOWN">DN</a></button>
        <b>Akivitas</b>
      </h3>
      <p>kuliah, mengerjakan tugas-tugas termasuk story PPW ini :)</p>
    </div>
    <div class="group2">
      <h3>
        <button style="background-color: rgb(255, 230, 0);"><a href="#" class="UP">UP</a></button>
        <button style="background-color: rgb(255, 145, 0);"><a href="#" class="DOWN">DN</a></button>
        <b>Pengalaman</b>
      </h3>
      <p>bem, educare</p>
    </div>
    <div class="group3">
      <h3>
        <button style="background-color: rgb(255, 230, 0);"><a href="#" class="UP">UP</a></button>
        <button style="background-color: rgb(255, 145, 0);"><a href="#" class="DOWN">DN</a></button>
        <b>Prestasi</b>
      </h3>
      <p>tidak ada</p>
    </div>
    <div class="group4">
      <h3>
        <button style="background-color: rgb(255, 230, 0);"><a href="#" class="UP">UP</a></button>
        <button style="background-color: rgb(255, 145, 0);"><a href="#" class="DOWN">DN</a></button>
        <b>Keluh Kesah</b>
      </h3>
      <p>semester 3 sulit :')</p>
    </div>
</div>

<script src="{% static 'index.js' %}"></script>



<br><br><br><br><br><br><br><br>
{% endblock content %}